Bug 85840 - xawtv causes gnome panel and window borders to "flash" rapidly
xawtv causes gnome panel and window borders to "flash" rapidly
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://homepage.mac.com/nmarsh1/.cv/n...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-08 22:13 EST by Nick Marsh
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 09:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Marsh 2003-03-08 22:13:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
xawtv causes Gnome panel and window borders to "flash" when cursor hovers over
them. Annoying! The screen shot dosen't show the "flashing", but it does show an
example of how to recreate the flashing effect.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Step 1. Open xawtv
Step 2. Open terminal
Step 3. Leave xawtv open in the background and terminal in the foreground.
Step 4. Move mouse over varous Gnome Pannel / Menu components.

Actual Results:  Gnome pannel and windows borders "flash" rapidly.

Expected Results:  It's should behave correctly (no flashing of gnome pannel etc).

Additional info:

This is on Phoebe 3, but I have also seen this Phoebe 2.
Comment 1 Nick Marsh 2003-05-11 15:09:28 EDT
The "bug also made it into RH9.
Comment 2 Nick Marsh 2003-09-28 22:16:16 EDT
SOLVED in Severn 2! Should I close the bug?

Note You need to log in before you can comment on or make changes to this bug.